OratoraDocs
APIReferenceSeries

List series

GET
/series

Lists the organization’s multi-round series, newest first, with their teams and rounds.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/series"
{  "series": [    {      "id": "string",      "title": "string",      "status": "draft",      "joinCode": "string",      "manageUrl": "http://example.com",      "createdAt": "2019-08-24T14:15:22Z",      "teams": [        {          "id": "string",          "name": "string",          "color": "string",          "order": 0        }      ],      "rounds": [        {          "id": "string",          "title": "string",          "status": "draft",          "mode": "live",          "joinCode": "string",          "joinUrl": "http://example.com",          "screenUrl": "http://example.com",          "createdAt": "2019-08-24T14:15:22Z",          "activities": [            {              "id": "string",              "kind": "poll",              "config": {},              "order": 0            }          ]        }      ]    }  ]}